import 'package:prompter_fu/prompter_fu.dart';

void main() {
  final options = <Option>[
    Option(label: 'Red', value: '#F00'),
    Option(label: 'Green', value: '#0F0'),
    Option(label: 'Blue', value: '#00F'),
  ];

  final prompter = new Prompter();
  
  String colorCode = prompter.askMCQ('Choose a color', options);
  
  bool answer = prompter.askBinary('Do you like dart?');

  print('Your selected color\'s code is ${colorCode}');
  print('You ${answer ? 'do' : 'do not'} like dart');
}